package com.huatek.busi.common;

/**
  * @ClassName: ScheduleStatus
  * @FullClassPath: io.renren.modules.job.utils.ScheduleStatus
  * @Description: 定时任务状态
  * @author: Arno
  * @date: Feb 12, 2018 10:53:19 AM
  * @version: 1.0
  */

public enum ScheduleStatus {
    /**
     * 正常
     */
	NORMAL(0),
    /**
     * 暂停
     */
	PAUSE(1);

    private int value;

    ScheduleStatus(int value) {
        this.value = value;
    }
    
    public int getValue() {
        return value;
    }
}
